body     {font-family: Verdana, Arial, Helvetica, sans-serif; color: #1A2B53; background-color: #FFFFFF; font-size: 90%;}
p        {font-family: Verdana, Arial, Helvetica, sans-serif; color: #1A2B53; font-size: 90%;}
td       {font-family: Verdana, Arial, Helvetica, sans-serif; color: #1A2B53; font-size: 90%;}
th       {font-family: Verdana, Arial, Helvetica, sans-serif; color: #1A2B53;}
a        {text-decoration: underline}
:link    {color: #1A2B53}
:visited {color: #1A2B53}
:active  {color: #669944}
:hover   {color: #669944}
#last-modified
{
  color: #1A2B53;
  font-size: 0.8em;
}
